Subject: [Rserpool] "Re: WG Last Call on the Rserpool MIB draft"

From: xing zhou <[email-masked]>
Date: Fri, 31 Oct 2008 18:29:14 +0800

Dear all of RSerPool WG,I and my college use RSerPool, we have deployed it in our college's  lab and used for simulation distribution  and , the document looks ok to me  except for the opaque transport parameter,  we see the need to define a MIB because it would be very useful to access RSerPool component status by network management tools. I  have reviewed the MIB draft and think it is okay .Best regards.Xing Zhou===========================================Prof. Xing ZhouHainan UniversityCollege of Information Sciences & Technology58 Renmin Ave.Haikou,Hainan,570228,China---------------------------------------------------------E-Mail: [email-masked], [email-masked] Phone:(+86)0898-66279141(O)  66250584(H)  Mobile Phone:13034993089============================================ > From: [email-masked]> Subject: rserpool Digest, Vol 45, Issue 4> To: [email-masked]> Date: Thu, 30 Oct 2008 12:00:01 -0700> > Send rserpool mailing list submissions to> rserpo
 [email-masked]> > To subscribe or unsubscribe via the World Wide Web, visit> https://www.ietf.org/mailman/listinfo/rserpool> or, via email, send a message with subject or body 'help' to> [email-masked]> > You can reach the person managing the list at> [email-masked]> > When replying, please edit your Subject line so it is more specific> than "Re: Contents of rserpool digest..."> > > Today's Topics:> > 1. WG Last Call on the Rserpool MIB draft (Chris Singh)> 2. Re: WG Last Call on the Rserpool MIB draft (Michael T?xen)> 3. Re: WG Last Call on the Rserpool MIB draft (Thomas Dreibholz)> 4. Re: WG Last Call on the Rserpool MIB draft (Jobin Pulinthanath)> > > ----------------------------------------------------------------------> > Message: 1> Date: Wed, 29 Oct 2008 20:30:34 +0000> From: Chris Singh <[email-masked]>> Subject: [Rserpool] WG Last Call on the Rserpool MIB draft> To: <[email-masked]>> Message-ID: <[email-masked]>
 > Content-Type: text/plain; charset="iso-8859-1"> > > > Please have a look at the current draft> > (http://www.ietf.org/internet-drafts/draft-ietf-rserpool-mib-07.txt) and> > provide comments back to the mailing list by Wednesday, October 29th.> > Hi,> > we currently apply RSerPool RSPLIB test setup do load distribution for compute services. Our compny MegaconSystems Ltd. is new startup company developing Grid/distributed computing software product and services. Having SNMP support would benefit for management integration into network management tool. I have reviewed draft document and think is okay.> > > Kind regards,> > Chris Singh> MegaconSystems Limited> 30/9, Guru House, Old Rajinder Nagar> New Delhi, Delhi 110060, India> > _________________________________________________________________> Searching for the best deals on travel? Visit MSN Travel.> http://in.msn.com/coxandkings> > ------------------------------> > Message: 2> Date: Wed, 29 Oct 2008 22:24:19 +0100> From: 
 Michael T?xen <[email-masked]>> Subject: Re: [Rserpool] WG Last Call on the Rserpool MIB draft> To: Magnus Westerlund <[email-masked]>> Cc: "Ong, Lyndon" <[email-masked]>, [email-masked]> Message-ID: <[email-masked]>> Content-Type: text/plain; charset=ISO-8859-1; format=flowed; delsp=yes> > Dear all,> > I'm not an expert for MIBs...> > The document looks OK to me except for one thing:> > It looks like poolElementEntry does not provide support> for the Opaque transport parameter.> > Best regards> Michael> > On Oct 29, 2008, at 6:10 PM, Magnus Westerlund wrote:> > > Ong, Lyndon skrev:> >> Hi Folks,> >>> >>> >>> >> There is one remaining draft on our list of WG drafts, which is the > >> MIB> >> draft. We would like to start WG Last Call on this draft and get > >> this> >> ready for IESG review as a potential Exp RFC as a companion to the > >> others.> >>> >>> >>> >> Please have a look at the current d
 raft> >> (http://www.ietf.org/internet-drafts/draft-ietf-rserpool- > >> mib-07.txt) and> >> provide comments back to the mailing list by Wednesday, October > >> 29^th .> >>> >>> >> > I have seen no reports that anyone has reviewed this document. If > > there> > are no other than the authors that have an interest in this document I> > think we should put a halt to the publication until there is a real> > demand for the MIB. The reason is that I don't really want to spend, > > MIB> > doctor review, AD, IESG and RFC-editor resources and cycles on a> > document where there are no interest.> >> > Regards> >> > Magnus Westerlund> >> > IETF Transport Area Director & TSVWG Chair> > ----------------------------------------------------------------------> > Multimedia Technologies, Ericsson Research EAB/TVM> > ----------------------------------------------------------------------> > Ericsson AB | Phone +46 8 4048287> > F?r?gatan 6 | Fax +46 8 7575550> > S-164 80 Stockholm, Sweden | mai
 lto: [email-masked]> > ----------------------------------------------------------------------> > _______________________________________________> > rserpool mailing list> > [email-masked]> > https://www.ietf.org/mailman/listinfo/rserpool> >> > > > ------------------------------> > Message: 3> Date: Thu, 30 Oct 2008 08:50:34 +0100> From: Thomas Dreibholz <[email-masked]>> Subject: Re: [Rserpool] WG Last Call on the Rserpool MIB draft> To: [email-masked]> Cc: Michael T?xen <[email-masked]>, "Ong, Lyndon"> <[email-masked]>> Message-ID: <[email-masked]>> Content-Type: text/plain; charset="iso-8859-1"> > On Mittwoch, 29. Oktober 2008, Michael T?xen wrote:> > The document looks OK to me except for one thing:> >> > It looks like poolElementEntry does not provide support> > for the Opaque transport parameter.> > Dear all,> > this parameter is still missing. I will add it to the MIB.> > > Best regards> -- > ===
 ====================================================================> Dr. Thomas Dreibholz> > University of Duisburg-Essen, Room ES210> Inst. for Experimental Mathematics Ellernstra?e 29> Computer Networking Technology Group D-45326 Essen/Germany> -----------------------------------------------------------------------> E-Mail: [email-masked]> Homepage: http://www.iem.uni-due.de/~dreibh> =======================================================================> > -------------- next part --------------> An HTML attachment was scrubbed...> URL: <https://www.ietf.org/mailman/private/rserpool/attachments/20081030/2750e241/attachment-0001.htm>> -------------- next part --------------> A non-text attachment was scrubbed...> Name: not available> Type: application/pgp-signature> Size: 197 bytes> Desc: This is a digitally signed message part.> Url : <https://www.ietf.org/mailman/private/rserpool/attachments/20081030/2750e241/attachment-0001.sig>> > ------------------------------
 > > Message: 4> Date: Thu, 30 Oct 2008 16:44:45 +0100> From: Jobin Pulinthanath <[email-masked]>> Subject: Re: [Rserpool] WG Last Call on the Rserpool MIB draft> To: [email-masked]> Message-ID: <[email-masked]>> Content-Type: text/plain; charset=ISO-8859-15> > > I have seen no reports that anyone has reviewed this document. If there> > are no other than the authors that have an interest in this document I> > think we should put a halt to the publication until there is a real> > demand for the MIB. The reason is that I don't really want to spend,> > MIB> > doctor review, AD, IESG and RFC-editor resources and cycles on a> > document where there are no interest.> > > Dear all,> > I am working with RSerPool for some research in the area of Network> Management particularly with regard to IPFIX. I think it is important to> define a specific common MIB for RSerPool. Without a MIB institutions> who work with RSerPool will define their own MIB, which leads to> 
 incompatibility and inconsistency. Since the RSerPool core documents are> RFC now, I see the need that the MIB document proceeds to RFC too. I> agree with the opinion mentioned by Michael, that the Opaque transport> parameter is missing, else the draft is ok.> > > Best regards,> > Jobin> > -- > -----------------------------------------------------------------------> Dipl.-Wirt.-Inf. Jobin Pulinthanath> Institute for Computer Science and Business Information Systems> University of Duisburg-Essen> Germany> E-Mail: [email-masked]> -----------------------------------------------------------------------> > > ------------------------------> > _______________________________________________> rserpool mailing list> [email-masked]> https://www.ietf.org/mailman/listinfo/rserpool> > > End of rserpool Digest, Vol 45, Issue 4> ***************************************
_________________________________________________________________
News, entertainment and everything you care about at Live.com. Get it now!
http://www.live.com/getstarted.aspx

_______________________________________________
rserpool mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/rserpool